Sailclear-2022 - Bug #2904

Crews list- scrollbar appeared & in passengers list - no scrollbar. Check ss below

06/24/2022 10:53 AM - priyanka Sharma

Status: Closed Start date: 06/24/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206241052-7hssh.png

History

#1 - 06/24/2022 04:01 PM - rajat gupta
- File Screenshot (2).png added

scroll bar will appear when more files will be there.

#2 - 06/24/2022 05:59 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/27/2022 11:48 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202206241052-7hssh.png 114 KB 06/24/2022 priyanka Sharma
Screenshot (2).png 255 KB 06/24/2022 rajat gupta
